/* begin Page */
#page-background-glare {
   zoom: 1;
}

/* Start Box */
.box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.box-body {
   zoom:1;
}
.box-tl, .box-tr, .box-cl, .box-cr, .box-bl, .box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.box-tl,.box-bl,.box-cl {
   left:0;
}
.box-tr,.box-br,.box-cr {
   right:0;
}
.box-cl, .box-cr {
   background-repeat:repeat-y;
}
.box-tl {
   background-position: top left;
   z-index:-3;
}
.box-tr {
   background-position: top right;
   z-index:-3;
}
.box-cl {
   background-position: center left;
   z-index:-3;
}
.box-cr {
   background-position: center right;
   z-index:-3;
}
.box-bl {
   background-position: bottom left;
   z-index:-3;
}
.box-br {
   background-position: bottom right;
   z-index:-3;
}

.box .box-tl,.box .box-tr,.box .box-cl,.box .box-cr,.box .box-bl,.box .box-br{
   z-index:-2;
}
.box .box .box-tl,.box .box .box-tr,.box .box .box-cl,.box .box .box-cr,.box .box .box-bl,.box .box .box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='bar-'+e[ i]}('r,l'.split(',')));
}
.bar-l, .bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.bar-l {
   left:0;
   background-position: top left;
}
.bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.sheet>.box-tl, .sheet>.box-bl, .sheet>.box-cl{
   right:0;
}
.sheet>.box-tr, .sheet>.box-br, .sheet>.box-cr{
   width: 0;
}
.sheet>.box-cl, .sheet>.box-cr{
   top:0;
   bottom:0;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='header-jpeg');
   z-index: 1;
}

.header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 258px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.nav {
   position: expression(runtimeStyle.position='relative');
}
.nav>.bar-l, .nav>.bar-r{
   background-image: url('images/nav.png');
}
.nav>.bar-l{
   right: 0;
}
.nav>.bar-r{
   width: 0;
}
.hmenu ul li {
   float: left !important;
   width:100%;
}
.hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.hmenu>li>a>span.hmenu-l, ul.hmenu>li>a>span.hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.hmenu>li>a>span.hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.hmenu>li>a>span.hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.hmenu>li>a.active>span.hmenu-l {
   background-position: bottom left;
} 
ul.hmenu>li>a.active>span.hmenu-r {
   background-position: bottom right;
}
ul.hmenu>li>a.active {
   color: #FFFFFF;
}

ul.hmenu>li>a:hover>span.hmenu-l, ul.hmenu>li:hover>a>span.hmenu-l {
   background-position: center left;
}
ul.hmenu>li>a:hover>span.hmenu-r, ul.hmenu>li:hover>a>span.hmenu-r {
   background-position: center right;
}
ul.hmenu>li>a:hover, ul.hmenu>li:hover>a{
   color: #FABDA0;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu>li:first-child {
   padding-right:2px;
}
ul.hmenu>li>span.hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 26px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.vmenu, ul.vmenu ul, ul.vmenu li{
   zoom: 1;
}
ul.vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.vmenu>li>a>span.vmenu-l, ul.vmenu>li>a>span.vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.vmenu>li>a>span.vmenu-l{
   left: 0;
   right: 20px;
   background-position: top left;
}
ul.vmenu>li>a>span.vmenu-r{
   width: 20px;
   right: 0;
   background-position: top right;
}
ul.vmenu>li>a.active>span.vmenu-l {
   background-position: bottom left;
}
ul.vmenu>li>a.active>span.vmenu-r {
   background-position: bottom right;
}
ul.vmenu>li>a:hover>span.vmenu-l  {
   background-position: center left;
}
ul.vmenu>li>a:hover>span.vmenu-r {
   background-position: center right;
}

ul.vmenu .vmenu-separator, ul.vmenu .vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.vmenu ul a{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='vmenu-icon');
}
ul.vmenu ul a>span.vmenu-icon
{
   display: block;
   position:absolute;
   top:8px;
   width: 5px;
   height: 7px;
   overflow: visible;
   background-image: url('images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  15px;
}

ul.vmenu ul a:hover>span.vmenu-icon{
   background-position: center left;
}
ul.vmenu ul a.active:hover>span.vmenu-icon{
   background-position: center left;
}
ul.vmenu ul a.active>span.vmenu-icon{
   background-position: bottom left;
}

ul.vmenu ul ul a>span.vmenu-icon{
   left:30px;
}
ul.vmenu ul ul ul a>span.vmenu-icon{
   left:45px;
}
ul.vmenu ul ul ul ul a>span.vmenu-icon{
   left:60px;
}
ul.vmenu ul ul ul ul ul a>span.vmenu-icon{
   left:75px;
}

/* end VMenuSubItem */

/* begin Box, Block */
.block>.box-tl, .block>.box-tr{
   background-image: url('images/block_t.png');
}
.block>.box-bl, .block>.box-br {
   background-image: url('images/block_b.png');
}
.block>.box-tl, .block>.box-bl, .block>.box-cl{
   right:1px;
}
.block>.box-tr, .block>.box-br, .block>.box-cr{
   width: 1px;
}
.block>.box-cl, .block>.box-cr{
   top:1px;
   bottom:1px;
   background-image:url('images/block.png');
}
/* end Box, Block */

/* begin PostIcons, PostHeaderIcons */
.postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='footer-'+e[ i]}('r,l,t'.split(',')));
}
.footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.sidebar1 
{
   width: auto;
   float:none;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='sidebar1-bg' + (className.indexOf('sidebar1-fix') == -1 ? '' : ' sidebar1-bg-fix' ));
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */

.sidebar1-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='sidebar1-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
   background-image: url('images/sidebar_bg.png');
}
/* end LayoutCell, sidebar1 */

